<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">4_69862</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2022-03-09 21:16:25</property>
  <property name="sku" type="text">4_69862</property>
  <property name="Batchcode" type="text">KWA_100293431</property>
 </properties>
 <sequence3d hangles="12" name="a_" vangles="1">
  <scales>
   <scale tile_width="974" rows="3" value="100.0" height="2960" width="2920" tile_height="987" cols="3"/>
   <scale tile_width="730" rows="2" value="50.0" height="1480" width="1460" tile_height="740" cols="2"/>
   <scale tile_width="1010" rows="1" value="34.6" height="1024" width="1010" tile_height="1024" cols="1"/>
   <scale tile_width="757" rows="1" value="25.9" height="768" width="757" tile_height="768" cols="1"/>
   <scale tile_width="505" rows="1" value="17.3" height="512" width="505" tile_height="512" cols="1"/>
   <scale tile_width="252" rows="1" value="8.6" height="256" width="252" tile_height="256" cols="1"/>
   <scale tile_width="126" rows="1" value="4.3" height="128" width="126" tile_height="128" cols="1"/>
  </scales>
  <images name="a_" maxWidth="2920" maxHeight="2960" ext="jpg"/>
 </sequence3d>
</orbitvu>
